/* CSS code to overide defaults for global style for MindPlace Amazon Webstore site 
 *
 * 2011/07/12 18:41 : first version (more general stuff)
 * 2011/08/0        : first version (more specific to body lements created by martin)
 *
 * Author : Martin Taylor
 *          martin@OrcasDIgerati.com
 *          360.298.2086
 *          www.OrcasDigerati.com
 *
 * */
/* ************************************ */
/* styling for text boxes */
.general_blurb {
   font-size:14px;
   color:#551248;
   /*border: solid 2px #a9a9a9;*/
   padding:10px;
margin-bottom: 20px;
margin-left:10px;
}
/* ************************************ */
/* styling for blue gradated header boxes */
.general_heading_001 {
   color:#551248;
   font-size:18px;
   padding:10px;
   margin-bottom:5px;
   border-bottom: solid 1px #a9a9a9;
   background: #bee6e6; /* default for non-css3 browsers */
   background: -moz-linear-gradient(top,  #DCE8DE,  #EFEFEF); /* css3 */ 
   background: linear-gradient(top,  #DCE8DE,  #EFEFEF); /* css3 */ 
   background: -webkit-gradient(linear, left top, left bottom, from(#DCE8DE), to(#EFEFEF));
   /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#969696', endColorstr='#c8f0f0'); */
}

/* ************************************ */
/* styling for purple gradated header boxes */
.general_heading_002 {
   color:#ffffff;
   font-size:14px;
   padding-left:8px;
   padding-top:6px;
   padding-bottom:6px;
   margin-bottom:5px;
   border-bottom: solid 1px #a9a9a9;
   background: #551248; /* default for non-css3 browsers */
   background: -moz-linear-gradient(top,  #783467,  #2e0821); /* css3 */ 
   background: linear-gradient(top,  #783467,  #2e0821); /* css3 */ 
   background: -webkit-gradient(linear, left top, left bottom, from(#783467), to(#2e0821));
   /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#783467', endColorstr='#2e0821'); */
}
/* ************************************ */
/* styling for smaller blue gradated header boxes */
.general_heading_003 {
   color:#551248;
   font-size:14px;
   padding-left:8px;
   padding-top:6px;
   padding-bottom:6px;
   margin-bottom:5px;
   border-bottom: solid 1px #a9a9a9;
   background: #bee6e6; /* default for non-css3 browsers */
   background: -moz-linear-gradient(top,  #969696,  #c8f0f0); /* css3 */ 
   background: linear-gradient(top,  #969696,  #c8f0f0); /* css3 */ 
   background: -webkit-gradient(linear, left top, left bottom, from(#969696), to(#c8f0f0));
   /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#969696', endColorstr='#c8f0f0'); */
}
/* ************************************ */
/* Style for gradient colored gray text box like that in middle of home page. */
.gray_box_001 {
   color:#000000;
   font-size:13px;
   padding-left:8px;
   padding-top:6px;
   padding-bottom:6px;
   margin-bottom:5px;
   border-top: solid 1px #a9a9a9;
   border-left: solid 1px #a9a9a9;
   border-right: solid 1px #a9a9a9;
   border-bottom: solid 1px #a9a9a9;
   background: #ffffff; /* default for non-css3 browsers */
   background: -moz-linear-gradient(top,  #e0e0e0,  #ffffff); /* css3 */ 
   background: linear-gradient(top,  #e0e0e0,  #ffffff); /* css3 */ 
   background: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#ffffff));
   /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#ffffff'); */
}


